<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/help0100" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">To use SSA ERP</Title>
	</Header>
	<GeneralSection><Paragraph>The following topics are available:</Paragraph>
		<List><ListItem><Link href="/baanerp/basictasks/000024" role="manual">The session window</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/basictasks/000026" role="manual">Toolbar buttons</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/basictasks/000030" role="manual">Basic tasks</Link>
			</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
